@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
:focus {
	outline: 0;
}
img {
	border: 0;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	width: 100%;
	font-size: 0;
	overflow: hidden;
	clear: both;
	display: block;
	_display: inline;
}
.none {
	display: none;
}
.hidden {
	visibility: hidden;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: block;
*zoom:1;
}
/**布局开始**/
body {
	background-color: #FFFFFF;
}
body, p {
	font: 12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif;
	color: #333;
}
a {
	font-family: '宋体';
	color: #333;
	text-decoration: none;
}
a:hover {
}
.wrapper {
	width: 100%;
	margin: 0 auto;
}
.wrapper .inner {
	max-width: 960px;
	margin: 0 auto;
	background-color: rgb(223, 123, 45);
}
.wrapper .inner4 {
	max-width: 960px;
	margin: 0 auto;
	padding-top: 15px;
	background: #FFF;
}
.wrapper .inner1 {
	max-width: 960px;
	margin: 0 auto;
	background-color: rgb(255, 243, 219);
} 
.sitelogo {
    padding-top: 10px;
}


/**页面全局宽度**/
/**标题栏新闻窗口**/
.post {
	margin-bottom: 10px;
}
.post .tt {
	height: 32px;
} /**标题栏**/
.post .tt .tit {
	display: inline-block;
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #af181d;
}
.post-6 {
}
.post-6 .tt {
	height: 58px;
	float: left;
	width: 750px;
	background-color: #d13b18;
	padding-top: 40px;
} /**标题栏**/
.post-6 .tt .tit {
	display: inline-block;
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #737272;
	padding-left: 10px;
}
/**标题字体**/
.post .tt .tit .title {
	display: inline-block;
	height: 32px;
	line-height: 32px;
	padding-left: 0px;
} /**标题图标**/
.post .tt .more_btn {
	display: inline-block;
	height: 32px;
	line-height: 32px;
	float: right;
}   /**更多按钮**/
.post .con {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 0;
	padding-left: 0;
}
.post-6 .con {
	float: right;
	width: 250px;
	background-color: #b31501;
	height: 58px;
	padding-top: 40px;
}
.post .con .wp_article_list .list_item {
	border-bottom: 1px dashed #ccc;
} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index {
	background: url(images/li.gif) no-repeat center;
} /**新闻列表图标**/
/**自定义新闻列表**/
.news_list {
}
.news_list li.news {
	line-height: 24px;
} /**标题图标**/
.news_list li.news span.news_title {
	float: left;
	font-weight: bold;
    padding-top: 5px;
}
.news_list li.news span.news_meta {
	float: right;
	margin-left: 2px;
}
.news_list li.news p {
	clear: both;
	line-height: 20px;
	color: #787878;
}
.news_list li.news p a {
	color: #787878;
}
.news_list li.news p a:hover {
	color: #444;
	text-decoration: underline;
}
/**页头开始**/
#heaer {
}
#header .inner {position: relative;
}
#header1 .inner {position: relative;
}
#header10 .inner {position: relative;
}
.zd_logo {
    position: absolute;
    right: 29px;
    top: 5px;
}
.head {
	width: 100%;
	height: 140px;
	background-color: rgb(223, 123, 45);
	    position: relative;
}    /**页头部分**/
.head .sitetitle {
	position: absolute;
	right: 0px;
	top: 1px;
}		/**站点名称**/
.navbar {
	width: 960px;
	margin: 0 auto;
	height: 40px;
	BACKGROUND-COLOR: rgb(255,245,217);
}   	/**导航区域背景**/
.fouce {
	width: 100%;
	height: 334px;
}
.navbar .navbox {
	width: 980px;
	height: 46px;
	margin: 0 auto;
}   /**导航窗口大小及位置**/
/**导航样式：后台绑定时也可以定义配置**/
#wp_nav_w1 .wp_nav .nav-item a {
	font-weight: bold;
	font-size: 12px;
	font-family: '宋体';
	color: #DD7C2F;
}
.navbar .navbox .wp_nav, .navbar .navbox .nav {
	height: 40px;
}  /**导航高度**/
#wp_nav_w1 .navbar .navbox .wp_nav li.nav-item a {
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover, .navbar .navbox .wp_nav li.nav-item a.parent {
}   	/**鼠标经过或当前选中时样式**/
#wp_nav_w1 .wp_nav .nav-item a span.item-name {
	padding: 9px 27px;
	line-height: 22px;
}
#wp_nav_w1 .navbar .navbox .wp_nav .sub-nav li.nav-item i.mark {
	color: #DD7C2F;
}  /**子菜单背景**/
#wp_nav_w1 .navbar .navbox .wp_nav .sub-nav li.nav-item a {
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover, .navbar .navbox .wp_nav .sub-nav li.nav-item a.parent {
}
#wp_nav_w1 .navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name {
	padding: 0 10px;
	height: 26px;
	line-height: 26px;
	color: white;
}		/**子菜单栏目高度与边距**/
/**列表页**/
.col_menu {
	width: 260px;
	float: left;
	background: url(images/y_8044826611.jpg);
	background-repeat: no-repeat;
	    margin-right: -260px;
	
}
.col_menu .col_menu_head {
	background-image: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {
	font-size: 17px;
	font-weight: bold;
	color: #fff;
}		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {
	display: block;
	line-height: 21px;
	padding: 35px 5px 5px 90px;
}  /**栏目名称图标**/
/**栏目列表*/
.wp_listcolumn {
	border: none;
	padding-left: 40px;
}
.col_list .wp_listcolumn .wp_column a {
	font-weight: 100;
	font-size: 12px;
	font-family: Arial;
	color: #0000ee;
} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected {
} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name {
	color: #551a8b;
}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a {
	color: #454545;
	background: #e8e8e8 url(images/icon_column_2.gif) no-repeat 16px 11px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #bbb;
} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected {
	color: #000;
	background-image: url(images/icon_column_2_hover.gif);
} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name {
	color: #124D83;
}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a {
	background: #f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ccc;
} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected {
	color: #000;
	background-image: url(images/icon_column_3_hover.gif);
} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name {
	color: #124D83;
}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a {
	background: #f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ddd;
} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected {
	color: #000;
	background-image: url(images/icon_column_3_hover.gif);
} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name {
	color: #124D83;
}
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a {
	background: #f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #eee;
} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected {
	color: #000;
	background-image: url(images/icon_column_3_hover.gif);
} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name {
	color: #124D83;
}
.col_news {
width: 100%;
	
}
.col_news_con {
    margin-left: 260px;
} 

/**栏目新闻**/
.col_news_head {
	background-image: none;
}
.col_metas .col_title {
	display: inline-block;
	float: left;
	height: 30px;
	line-height: 30px;
	background-position: 0px bottom;
	background-color: #991B21;
}  /**当前栏目**/
.col_metas .col_title h2 {
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding: 0 50px 0 25px;
}   /**当前栏目名称**/
.col_metas .col_path {
	display: inline-block;
	float: right;
	white-space: nowrap;
	height: 18px;
	line-height: 18px;
	margin-top: 5px;
} /**当前位置**/
.col_news_box {
	padding: 10px 0;
	margin: 0 7px;
}
.col_news_list {
	margin-top: 7px;
}
.col_news_list .wp_article_list .list_item {
}  /**栏目新闻列表**/
/**栏目新闻图标序号**/
.col_news_list .wp_entry, .col_news_list .wp_entry p {
	line-height: 1.6;
	font-size: 14px;
	color: #333;
}
.col_news_list .wp_entry p {
	margin-bottom: 6px;
}
.col_news_list .wp_entry img {
	max-width: 680px;
_width:expression(this.width > 680 ? "680px" : this.width);
}   /**列表页文章图片大小限制**/
/**文章页**/
.infobox {
	width: 700px;
	margin: 0 auto;
}
.article {
}
.article h1.arti_title {
	line-height: 26px;
	padding: 5px;
	text-align: center;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
} /**文章标题**/
.article .arti_metas {
	padding: 10px;
	text-align: center;
	border-bottom: #CCC solid 1px;
	border-top: #CCC solid 1px;
}
.article .arti_metas span {
	margin: 0 5px;
	font-size: 12px;
	color: #787878;
} /**文章其他属性**/
.article .entry {
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 40px;
} /**文章内容**/
.article .entry .read, .article .entry .read p {
	color: #333;
}  /**阅读字体**/
.article .entry .read p {
	line-height: 1.7em;
	font-size: 14px;
}
.article .entry .read img {
	max-width: 940px;
_width:expression(this.width > 940 ? "940px" : this.width);
}   /**文章阅读部分图片大小限制**/
/**页脚开始**/
#footer {
}
#footer .inner {
	background: url(images/x_c444827733.jpg);
	background-repeat: no-repeat;
	max-width: 960px;
	height: 100px;
}
#footer .inner p {
	font-size: 12px;
	font-family: 'Arial';
	COLOR: rgb(102,102,102);
	text-align: center;
	line-height: 20px;
}
#footer .inner p span {
}
#header {
	background-image: none;
}
#header1 {
	background-image: none;
	height: 375px;
}
#nav {
	background-image: url(images/bg.gif);
	height: 50px;
}
#footer {
	background-image: none;
	height: 100px;
}
.addr a {
	color: #03F;
}
.tel {
	color: #999999;
}
.email {
	color: #999999;
}
.copyright {
	color: #999999;
}
.support {
	color: #999999;
}
.c22 {
	height: 83px;
	width: 4px;
	clear: none;
	float: left;
	background-color: #e0e0e0;
}
.c23 {
	height: 24px;
	width: 600px;
	clear: none;
	float: right;
}
.headbg {
	max-width: 960px;
	margin: 0 auto;
	height: 281px;
}
.headbg1 {
	max-width: 960px;
	margin: 0 auto;
	height: 200px;
	background: url(images/x_baf4827766.PNG);
	background-repeat: no-repeat;
}
.headbg10 {
	max-width: 960px;
	margin: 0 auto;
	height: auto;
	background-color: rgb(223, 123, 45);
}
.tubiao {
	width: 30px;
	height: 30px;
	    position: absolute;
    float: right;
    right: 0;
    top: 5px;
}
.tubiao .sitetitle {
	position: absolute;
	right: 10px;
	bottom: 150px;
}
.left {
	    width: 42.7%;
	float: left;
	background-color: rgb(255, 243, 219);
}
.center {
	    width: 31.3%;
	float: left;
	background-color: rgb(255, 243, 219);
}
.right {
	float: left;
	width: 24%;
	background-color: rgb(255, 243, 219);
}
.c1 {
	width: 15px;
	float: left;
}
.c2 {
	width: 15px;
	float: left;
}
.mod1 {
	width: 96.5%;
	float: left;
}
.mod2 {
	width: 98%;
	float: left;
}
.bt-1 {
	height: 80px;
	background: url(images/y_4bc4827796.jpg) bottom left;
	background-repeat: no-repeat;
	background-position-x: 10px;
}
.bt-5 {
	height: 80px;
	background: url(images/y_5dc4827785.jpg) bottom left;
	background-repeat: no-repeat;
	background-position-x: 10px;
}
.bt-6 {
	height: 50px;
	background: url(images/x_19e4826656.png) left;
	background-repeat: no-repeat;
}
.mod7 {
	height: 100px;
}
.more {
	width: 40px;
	float: right;
}
.bt-2 {
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	color: #000;	
 overflow:hidden; 
 text-overflow:ellipsis;
  white-space:nowrap;
}
div#wp_news_w3 span.Article_Title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 84%;
}
div#wp_news_w3 .fields.pr_fields {
    width: 75%;
}
.bt-2 a:hover {
	color: #999;
}
.bt-3 {
	font-size: 12px;
	font-family: Arial;
	color: #666666;
}
.li-1 {
	height: 25px;
	line-height: 25px;
}
.con {
	width: 100%;
	float: left;
	height: 260px;
}
.con1 {
	width: 295px;
	float: left;
	background: #FFF;
	height: 200px;
}
.con2 {
	width: 100%;
	text-align: center;
	height: 480px;
	background-color: rgb(255, 243, 219);
}
.json {
	width: 68.7%;
	height: 281px;
	float: left;
}
.json1 {
	height: 100%;
	float: left;
	    width: 31.2%;
}
.json1 img {
   
}

.json2 {
    width: 100%;
    height: auto;
}
.zx img {
    width: 100%;
}
.foot {
	width: 800px;
	padding-top: 22px;
	padding-left: 70px;
	float: left;
}
.qq {
	display: none;
	width: 130px;
}
.lis1 {
	background-color: #fff5d9;
}
.lis-1 {
	background: url(images/y_9ea4827719.jpg) right bottom;
	background-repeat: no-repeat;
}
.col_menu_con {
	width: 247px;
	padding-top: 30px;
}
.cc {
	height: 50px;
}
#wp_nav_w1 .wp_nav .sub-nav {
	border: none;
}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a {
	border: none;
}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a {
	text-align: center;
	color: white;
}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a.parent:hover span.item-name {
	color: #f4b943;
}
#wp_nav_w1 .wp_nav .sub-nav .nav-item .mark {
	background-color: rgb(223, 123, 45);
}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a.parent:hover {
	background: none;
	color: #FFF;
}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a span.item-name {
	line-height: 5px;
}
#wp_news_w2 {
	padding-left: 10px;
}
#wp_news_w3 .wp_article_list .list_item {
	border: none;
}
#wp_news_w3 .wp_article_list .list_item .Article_Title a {
	color: #0000ee;
}
#wp_news_w3 .wp_article_list .list_item .Article_Index {
	margin-right: 0px;
	background: url(images/set_005.gif)5px 7px;
	background-repeat: no-repeat;
}
.bt-20 {
	line-height: 20px;
	background: url(images/1234321142669.jpg) 30px 5px;
	background-repeat: no-repeat;
}
.bt-20 span {
	font-weight: bold;
}
.con5 img {
	padding: 35px 16px;
}
.Column_Anchor {
	background-color: #FFF;
	border-bottom: #800000 solid 1px;
	color: #800000;
	height: 60px;
}
.wp_listcolumn .wp_column a.selected {
	background: none;
}
.wp_listcolumn .wp_column a {
	background: none;
	border: none;
}
.wp_listcolumn .wp_column a:hover {
	background: none;
}
.wp_listcolumn .wp_column {
	background: url(images/y_5aa4826695.jpg) 8px 10px;
	background-repeat: no-repeat;
}
.con3 {
	    width: auto;
    padding: 0 10px;
}
.bt1 {
	float: left;
	height: 24px;
	line-height: 24px;
	padding-left: 15px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 71%;
}
.bt1 a {
	font-size: 12px;
	font-family: Arial;
	color: #0000ee;
}
.date {
	float: right;
}
.date a {
	font-size: 12px;
	color: #000;
}
.li-5 {
	background: url(images/set_005.gif)5px 10px;
	background-repeat: no-repeat;
}
.li-5 {
	line-height: 27px;
	height: 27px;
}
.wp_paging li a {
	color: blue;
}
.wp_paging {
	color: blue;
}
.img-1 {
	width: 205px;
	height: 155px;
}
.img-1 img {
	border: 1px solid #CCC;
}
.li1 {
	position: relative;
	width: 100%;
	height: 180px;
}
.bt1-1 {
	position: absolute;
	top: 160px;
	left: 45px;
}
.bt1-1 a {
}
.t100 {
	margin: 0 auto;
	width: 960px;
	height: 20px;
	background: #FFF;
}
.con7 {
	padding-top: 10px;
}
.beian {
	width: 15px;
	height: 13px;
}
.mod_link {
	width: 100%;
	float: left;
	margin-top: 30px;
}
.mod_lk {
	width: 200px;
	
	
}
.freinds span.title {
    font-size: 18px;
    font-weight: bold;
    color: #d57608;
}
#wp_news_w1111 .wp_article_list .list_item {
	border: none;
}
#wp_news_w1111 .wp_article_list .list_item .Article_Index {
	width: 0px;
	margin-right: 0px;
	background: none;
}
.freinds{ float:left;}
.wp_listcolumn .wp_column{ width: 208px;}
#winfloat_div_w1000 .wp_article_list .list_item .Article_Index{}
#winfloat_div_w1000{ background:url(images/123.png);}
.float .wp_article_list .list_item span{ color:red; font-family:"宋体"; font-size:18px !important; font-weight:bold;}

/*默认主导航样式*/
#nav {
    background: rgb(255,245,217);
    width: 960px;
    margin: 0 auto;
	    height: auto;
}
#nav .inner {
    position: inherit;
    background: none;
}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:none; width:0px; height:0px; vertical-align:middle; }
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 27px;line-height: 40px;    font-weight: bold;
    font-size: 12px;
    font-family: '宋体';
    color: #DD7C2F;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 40px;min-width: 100%;z-index: 100;background:#df7b2d;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #fff;height: 23px;line-height: 23px;padding: 0 17px;background:none;font-size: 12px;
    background: none;
    font-weight: bold;
    text-align: center;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{    color: #f4b943; display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
.bt-2 a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    display: block;
}